<template>

    <header>

        <h1>{{title}}</h1>
    </header>

</template>

<script>
export default {

  data () {
    return {

        title:'Lorem ipsum dolor'

    }
  }
}
</script>

<style>

</style>
